Data For hisptz/90-90-90-cascade-graph-widget

Only showing last 50 predictions


# Title Body Link Prediction Confidence Labeled?
259 WS-2020-0005 (High) detected in tree-kill-1.2.1.tgz ## WS-2020-0005 - High Severity Vulnerability <details><summary><img... bug 0.97 True None None
242 An in-range update of husky is breaking the build 🚨 ## The devDependency [husky](https://github.com/typicode/husky) was updated from `4.0.1` to... bug 0.93 True None None
240 An in-range update of @angular/pwa is breaking the build 🚨 ## The dependency [@angular/pwa](https://github.com/angular/angular-cli) was updated from... bug 0.97 True None None
235 CVE-2015-9521 (Medium) detected in multiple libraries ## CVE-2015-9521 - Medium Severity Vulnerability <details><summary><img... bug 0.86 True None None
234 WS-2019-0369 (Medium) detected in handlebars-4.4.3.tgz ## WS-2019-0369 - Medium Severity Vulnerability <details><summary><img... bug 0.98 True None None
226 CVE-2019-20149 (Medium) detected in multiple libraries ## CVE-2019-20149 - Medium Severity Vulnerability <details><summary><img... bug 0.9 True None None
219 An in-range update of karma-jasmine-html-reporter is breaking the build 🚨 ## The devDependency... bug 0.76 True None None
213 An in-range update of @ngrx/schematics is breaking the build 🚨 ## The devDependency [@ngrx/schematics](https://github.com/ngrx/platform) was updated from... bug 0.93 True None None
203 An in-range update of @iapps/visualization is breaking the build 🚨 ## The dependency... bug 0.97 True None None
195 An in-range update of @types/node is breaking the build 🚨 ## The devDependency [@types/node](https://github.com/DefinitelyTyped/DefinitelyTyped) was... bug 0.93 True None None
193 WS-2019-0333 (Medium) detected in handlebars-4.4.3.tgz ## WS-2019-0333 - Medium Severity Vulnerability <details><summary><img... bug 0.98 True None None
192 WS-2019-0332 (Medium) detected in handlebars-4.4.3.tgz ## WS-2019-0332 - Medium Severity Vulnerability <details><summary><img... bug 0.98 True None None
191 WS-2019-0331 (Medium) detected in handlebars-4.4.3.tgz ## WS-2019-0331 - Medium Severity Vulnerability <details><summary><img... bug 0.98 True None None
190 CVE-2019-16769 (Medium) detected in serialize-javascript-1.9.1.tgz ## CVE-2019-16769 - Medium Severity Vulnerability <details><summary><img... bug 0.87 True None None
188 WS-2019-0318 (Medium) detected in handlebars-4.4.3.tgz ## WS-2019-0318 - Medium Severity Vulnerability <details><summary><img... bug 0.98 True None None
178 An in-range update of core-js is breaking the build 🚨 ## The dependency [core-js](https://github.com/zloirock/core-js) was updated from `3.4.3` to... bug 0.96 True None None
169 An in-range update of @ngrx/effects is breaking the build 🚨 ## The dependency [@ngrx/effects](https://github.com/ngrx/platform) was updated from `8.5.1` to... bug 0.97 True None None
146 An in-range update of @ngrx/effects is breaking the build 🚨 ## The dependency [@ngrx/effects](https://github.com/ngrx/platform) was updated from `8.4.0` to... bug 0.96 True None None
98 An in-range update of karma is breaking the build 🚨 ## The devDependency [karma](https://github.com/karma-runner/karma) was updated from `4.3.0` to... bug 0.96 True None None
93 Dependabot couldn't find a go.mod for this project Dependabot couldn't find a go.mod for this project. Dependabot requires a go.mod to evaluate... bug 0.43 False None None
92 Dependabot couldn't find a gems.rb for this project Dependabot couldn't find a gems.rb for this project. Dependabot requires a gems.rb to evaluate... bug 0.39 False None None
91 Dependabot couldn't find a Pipfile for this project Dependabot couldn't find a Pipfile for this project. Dependabot requires a Pipfile to evaluate... question 0.39 False None None
90 Dependabot couldn't find a package.json for this project Dependabot couldn't find a package.json for this project. Dependabot requires a package.json to... question 0.38 False None None
89 Dependabot couldn't find a mix.exs for this project Dependabot couldn't find a mix.exs for this project. Dependabot requires a mix.exs to evaluate... bug 0.44 False None None
88 Dependabot couldn't find a composer.json for this project Dependabot couldn't find a composer.json for this project. Dependabot requires a composer.json... bug 0.41 False None None
72 An in-range update of @types/node is breaking the build 🚨 ## The devDependency [@types/node](https://github.com/DefinitelyTyped/DefinitelyTyped) was... bug 0.85 True None None
64 An in-range update of core-js is breaking the build 🚨 ## The dependency [core-js](https://github.com/zloirock/core-js) was updated from `3.3.1` to... bug 0.94 True None None
63 Dependabot can't parse your package-lock.json Dependabot couldn't parse the package-lock.json found at `/package-lock.json`. The error... bug 0.92 True None None
60 An in-range update of husky is breaking the build 🚨 ## The devDependency [husky](https://github.com/typicode/husky) was updated from `3.0.8` to... bug 0.89 True None None
55 An in-range update of @angular-devkit/build-angular is breaking the build 🚨 ## The devDependency [@angular-devkit/build-angular](https://github.com/angular/angular-cli)... bug 0.68 True None None
54 An in-range update of @angular/pwa is breaking the build 🚨 ## The dependency [@angular/pwa](https://github.com/angular/angular-cli) was updated from... bug 0.94 True None None
53 An in-range update of @angular/cli is breaking the build 🚨 ## The devDependency [@angular/cli](https://github.com/angular/angular-cli) was updated from... bug 0.89 True None None
8 CVE-2012-6708 (Medium) detected in jquery-1.4.4.min.js, jquery-1.7.1.min.js ## CVE-2012-6708 - Medium Severity Vulnerability <details><summary><img... bug 0.88 True None None
7 CVE-2011-4969 (Medium) detected in jquery-1.4.4.min.js ## CVE-2011-4969 - Medium Severity Vulnerability <details><summary><img... bug 0.89 True None None
6 WS-2016-0090 (Medium) detected in multiple libraries ## WS-2016-0090 - Medium Severity Vulnerability <details><summary><img... bug 0.93 True None None
5 CVE-2019-11358 (Medium) detected in jquery-1.11.1.js ## CVE-2019-11358 - Medium Severity Vulnerability <details><summary><img... bug 0.9 True None None
4 CVE-2015-9251 (Medium) detected in multiple libraries ## CVE-2015-9251 - Medium Severity Vulnerability <details><summary><img... bug 0.86 True None None
3 WS-2019-0291 (High) detected in handlebars-4.2.0.tgz ## WS-2019-0291 - High Severity Vulnerability <details><summary><img... bug 0.98 True None None
2 WS-2019-0043 (Medium) detected in dot-1.1.2.tgz ## WS-2019-0043 - Medium Severity Vulnerability <details><summary><img... bug 0.93 True None None